Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 24 Aug 2022 04:54:22 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
3:34 AM 
Nathan Neal has joined. 
Nathan Neal3:34 AM 
Hi, I'd like to speak to someone in the billing department please. I have a question about my subscriptions. 
3:35 AM 
Jason has joined. 
Jason3:35 AM 
Hi! Welcome to our chat support! 
Let me check your file, One moment please 
Nathan Neal3:35 AM 
Hi, thank you 
Okay 
Jason3:36 AM 
What is your question with your auto ship please? 
Nathan Neal3:37 AM 
Yes, I signed up for 1 bottle every month for Alpha Viril as well as the Blood Flow Optimizer. I am sometimes receiving 2 bottles per month, then another one the next month, so I'm getting extra bottles that I didn't sign up for. 
When I say 2 bottles per month, I mean I'm getting 1 extra of each 
Jason3:37 AM 
please hold while I check ..thanks 
Nathan Neal3:38 AM 
For example, these are the shipment dates I've tracked on my bank statement: I've specified if a shipment is extra 
3/6 

4/6 

4/26 

Should skip 05 (as 4/26 would count for 05's shipment) 

5/20 (extra) 

6/12 

7/12 

8/2 

8/23 (extra) 
Jason3:42 AM 
IAs per checking we only show 1 charges each month ...it only appears its coming too soon because ev 25 days it gets processed to give room for the shipping time but only once per month on our end ..we can fixt hat.'; put these in one go on a fix date to charge for both....then let me know if we need to half for a month or so then resume it.. 
Nathan Neal3:43 AM 
Okay, sorry, I don't understand. So, you're saying that you charge every 25 days for both supplements. And you leave 5 days period for shipments, which would equal out to 30 days, roughly that I would be receiving bottles. 
Jason3:44 AM 
exactly yes that is correct that is why it appears too soon 
but like I said we can set 1 date to charge.. 
Nathan Neal3:44 AM 
Can you change it to charge every 30 days instead? 
I'm okay if it arrives after 35 days 
Nathan Neal3:45 AM 
Or if you want to set it for the 30th each month, that would be fine as well. 
Jason3:45 AM 
okay got it..so what day can we charge for both and let me put this in 1 go coz it appears you have 2 different shipments 
30th ,okay got it.. 
Nathan Neal3:46 AM 
Now, if a month only has 28 days, will it still get sent that month? 
Jason3:46 AM 
9/30 next process date is fine with you then, for both? 
Nathan Neal3:46 AM 
Yes, that would be fine 
Jason3:46 AM 
we will process it both the 30th of each month and just count 5-7 business days for shipping , is that good? 
Nathan Neal3:47 AM 
Yes, but like I asked, what if the month doesn't have 30 days in it? What happens then? 
Jason3:49 AM 
then we cut it short , i think its only Februrary that we go early all the rest we have 30 days anyway :-) the syste will process it early ex Feb 28th then ship March 1, thats how it goes.. 
Nathan Neal3:49 AM 
Okay, just wanted to check. Thank you 
That's fine then, we can go with the 30th of each month 
Jason3:50 AM 
alrgiht, I got this. Ill drop you an email in a few.. 
Is there anything else I can help you with today? 
Nathan Neal3:50 AM 
Not today, thanks 
Jason3:50 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
3:50 AM 
Jason has left. 
Nathan Neal has requested an email transcript. 
3:54 AM 
Nathan Neal has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, advised customers about AS details ( orders are automatically processed in 25 days and explained in detail how it works) and since he had 2 different auto-ships cancelled one and changed dates for both the products to be processed on AS on same date with 1 month frequency as per customer request and also updated notes in UC. 

Thanks and Regards, 
Amit